• 0
keough

Dual Login only on Towns!

Question

Hello guys!

Is there any chance to have a dual login limit using gepard shield last_unique_id on the account sql field.

Dual login will only be available on towns! If you have 2 character in the same fields or outside towns you will be kick in the server.

Anyone can help please? I am also willing to pay for this 

 

Thank you and God Bless!

Edited by keough

Share this post


Link to post
Share on other sites

12 answers to this question

  • 0
11 hours ago, keough said:

Hello guys!

Is there any chance to have a dual login limit using gepard shield last_unique_id on the account sql field.

Dual login will only be available on towns! If you have 2 character in the same fields or outside towns you will be kick in the server.

Anyone can help please? I am also willing to pay for this 

 

Thank you and God Bless!

This is the one im using..
http://upaste.me/354250041b0a2c121

Share this post


Link to post
Share on other sites
  • 0

 

On 7/15/2018 at 7:39 PM, Rebel said:

This is the one im using..

 

I got an error

 

error.PNG

Share this post


Link to post
Share on other sites
  • 0
8 hours ago, keough said:

 

 

I got an error

 

error.PNG

Are you using Gepard Shield? If yes you shouldn't getting any error on that script.

Share this post


Link to post
Share on other sites
  • 0
3 hours ago, InFiNiTe said:

Is this an exclusive Gepard system? xD can I take it to use it with mac addres?

You can just change the script if you want to.

Share this post


Link to post
Share on other sites
  • 0
On 7/15/2018 at 7:39 PM, Rebel said:

This is the one im using..
http://upaste.me/354250041b0a2c121

 

On 7/17/2018 at 10:42 AM, Rebel said:

Are you using Gepard Shield? If yes you shouldn't getting any error on that script.

Yes I'm using Gepard shield 3.0 is the script compatible?

 

Share this post


Link to post
Share on other sites
  • 0
3 hours ago, keough said:

 

Yes I'm using Gepard shield 3.0 is the script compatible?

 

Yes. I am using 3.0 also. And yes the script is compatible. Check your script.c if you have the get_unique_id there.

Edited by Rebel

Share this post


Link to post
Share on other sites
  • 0

If you guys don't have gepard, You can use Rocred. it generates mac id which you can use in your script.

Share this post


Link to post
Share on other sites
  • 0
3 hours ago, Rebel said:

Yes. I am using 3.0 also. And yes the script is compatible. Check your script.c if you have the get_unique_id there.

I don't have it, but I'm running on gepard 3.0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now